@charset "utf-8";
/* CSS Document */
html, body {
	width: 100%;
	height: 100%;	
}
html {
	color: black;
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
}
body {
	font-family: "微软雅黑";
	line-height: 1.5;
	background: #eaeaea repeat;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	font-size:0.55rem;
}
.foot{ display:none}
body, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, p,label {
	margin: 0;
	padding: 0;
	font-weight:normal;
}
img {border: 0px;display: block;}
ul li{ list-style:none;}
.clear{ clear:both;}
.btn1{ position:relative;}
.btn1 a{ display:block; position:absolute; }
.btn1 .link1 {
    width: 43%;
    height: 17%;
    bottom: 0%;
    left: 28%; 
}
.btn1 .link2 {
    width: 20%;
    height:15%;
    bottom:15%;
    right: 10%; 
}
.btn1 .link3 {
    width: 30%;
    height:10%;
    bottom:25%;
    left: 12%;   
}
.btn1 .link4 {
    width: 25%;
    height:10%;
    bottom:35%;
    right: 10%; 
}
.btn1 .link5 {
    width: 20%;
    height:10%;
    bottom:28%;
    right: 50%; 
}

.bg3 .link6 { position:absolute;
    width: 30%;
    height: 20%;
    bottom: 16.5%;
    right: 2.2%; 
}
.box {width: 100%;height: auto;position: relative;margin: 0px;padding: 0px;overflow: hidden;}
.innbox {width: 100%;height: auto;position: relative;margin: 0px;padding: 0px;overflow: hidden;}
.bg1{ width:100%; height:5.925rem; background:url(../images/bg1.jpg)  no-repeat; background-size:100%;}
.bg1 .part {
    width: 80%;
    padding-top: 0.5rem;
    font-size: 0.5rem;
    margin-left: 10.5%;
    color: #a9266b;
	float:left;
}

.bg2{width:100%; height:6.325rem; background: url(../images/bg2.jpg)  no-repeat; background-size:100%; }
.bg2 .part {
    width: 80%;
    padding-top: 0.5rem;
    font-size: 0.5rem;
    margin-right: 11.5%;
    color: #137c86;
	float:right;
}


.bg3{width:100%; height: 6rem; background: url(../images/bg3.jpg)  no-repeat; background-size:100%; position:relative; }
.bg3 .part {
    width: 55%;
    padding-top: 0.5rem;
    font-size: 0.85rem; line-height:1rem;
    margin-left: 45.5%;
    color: #d21277;
	float:left;
}
.link5 {
    width: 31%;
    float: right;
    display: block;
    margin-top: 17%;
    height: 27%;
    margin-right: 4%;
}
.pop{ font-size:0.45rem;}
.andor {
	width: 40%;
	position: fixed;
	right: 0px;
	top:40px;
	margin: 0px;
	padding: 0px;
	display: none;
}
.iphone {
	width: 40%;
	position: fixed;
	right: 0px;
	top: 40px;
	margin: 0px;
	padding: 0px;
	display: none;
}


.mask {
    position:fixed;
    left: 0;
    top: 0;
    z-index: 20;
    width: 100%;
    height: 100%;
    background: #000;
    filter: alpha(opacity=80);
    -moz-opacity: 0.8;
    opacity: 0.8;
    display: none;
}

.tang{width: 100%;height: 100%;overflow: hidden; position: fixed; left: 0; top: 0; display: none;z-index: 45;}
.fk04 {
    position: fixed; width:2.15rem;
    z-index: 48;
    height: auto;
    right: 0%;
    top: 10.7%;
    font-size: 1.3rem;
   
}
.fk003 {
	background: #0086cf;
	background-size: 100% 100%;
	width:92.18%;
	position: fixed;
	z-index: 11;
	height: 70%; left: 4.1%; top: 14.8%; border-radius:0.3rem;
}
.fk001 {
    width: 90%;
    position: absolute;
    z-index: 11;
    height: 90%;
    left: 3%;
    top: 2.8%;
    color: #b15181;
    font-size: 0.45rem;
   
    padding: 0rem 0.3rem;
}
.fk01 {
    overflow-y: scroll;
    background-size: 100% 100%;
    width: 95%;
    position: absolute;
    z-index: 11;
    height: 94%;
    left: 3%;
    top: 2rem;
    color: #b15181;
    font-size: 0.45rem;
}
.fk01::-webkit-scrollbar {
width:3px;
height:3px;
margin-right:2px;
}
 .fk01::-webkit-scrollbar-track-piece {
background-color:#F5F5F5;
}
 .fk01::-webkit-scrollbar-thumb {
background:#333;
width:2px;
border-radius:5px;
}
 .fk01::-webkit-scrollbar-thumb:hover {
background:#1ba1e2;
}
.fk01::-webkit-scrollbar-corner {
display:none;
}
.floor_title1{ color:#ffffff; font-size:0.5rem; line-height:0.7rem;}
.floor_title1 a{color:#ffffff; text-decoration:underline;}
.btnhdxz{
    display: block;
    background: #e72085;
    border-radius: 5px;
    width: 27%;
    text-align: center;
    padding: 0.1rem 0rem 0.1rem 0.3rem;
    color: #fff;
    margin: 0.2rem 0rem;
}
.hdxq {
    position: fixed;
    z-index: 48;
    left: 10%;
    top: 20%;
    font-size: 1.3rem;
    color: #d21277;
    width: 22.4%;
}

.fk05 {
    overflow-y: scroll;
    background-size: 100% 100%;
    width: 95%;
    position: absolute;
    z-index: 11;
    height: 94%;
    left: 3%;
    top: 5.5%;
    color: #1fb3b3;
    font-size: 0.45rem;
}
.fk05::-webkit-scrollbar {
width:3px;
height:3px;
margin-right:2px;
}
 .fk05::-webkit-scrollbar-track-piece {
background-color:#F5F5F5;
}
 .fk05::-webkit-scrollbar-thumb {
background:#1fb3b3;
width:2px;
border-radius:5px;
}

.fk05::-webkit-scrollbar-corner {
display:none;
}

.xz-ceng {width: 92%;height:10rem; position: fixed; top: 25%;left: 4%;z-index: 40;display: none; background:url(../images/tcbg3.jpg) no-repeat; background-size:100%; color:#1fb3b3;}
.tc-ceng {width: 92%;height:10rem; position: fixed; top: 25%;left: 4%;z-index: 40;display: none; background:url(../images/tcbg4.jpg) no-repeat; background-size:100%; color:#b15181;}
.closebtn {width: 1.3rem;height: 1.3rem;float: right;    position: absolute;right: 0;top: 0;}
.poptc ul{
    position: absolute;
    top: 19%;
    width: 91%;
    left: 4%;
    font-size: 0.45rem;
}
.fk01 ul li span{ width:0.5rem;display: block;text-align: center;float: left;}
.fk01 ul li div{ width:95.5%; float:right;}
.fk05 ul li span{ width:0.5rem;display: block;text-align: center;float: left;}
.fk05 ul li div{ width:95.5%; float:right;}
